Subject: [IGSMAIL-3344]: VILL station outage
From: [email-masked]
To: [email-masked]
Date: Tue, 22 May 2001 11:24:52 +0100

******************************************************************************
IGS Electronic Mail      22 May 09:34:17 PDT 2001      Message Number 3344
******************************************************************************

Author: Nacho Romero
Dear colleagues,

Just a short note to inform you that our station VILL (Villafranca, Spain) has
been out of commission since day 112, after having experienced severe problems
from around day 100.  The data outage and the problems are in the process of
being resolved with the installation of a new receiver.

Sorry for any inconvenience this may have caused.  Another IGSMail will be sent
out as soon as the station is operational.

Best regards,

Nacho Romero
TOS-GN
IGS Team at ESOC